/***** NEXETO *****/


body {
	background: white;
    color: #6A6A6A;
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #A3112C;
    font-family: 'Fjalla One';
    font-weight: normal !important;
}

ul, ol {
    padding: 0 0 0 40px;
}

a {
    color: #C50633
}

.entry-content a {
    box-shadow: none;
}

.site {
    margin: 0;
}

.home .site-main {
    margin-bottom: 2em;
}

#masthead {
    padding: 2em 1.1em 0 1.1em;
}

/*.site-header {
    padding: 2em;
}*/

.site-branding {

}

.baseline {
    color: #6A6A6A;
    font-family: 'Fjalla One', sans-serif;
    font-size: 22px;
    margin: 0 auto;
}

.baseline span {
    color: #A3112C;
}

.contact {
    font-family: 'Fjalla One', sans-serif;
    font-size: 22px;
}

.telephone {
    color: #A3112C;
}

.mail {

}

.mail a {
    color: #6A6A6A;
}

.main-navigation {
    font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
    /*margin: 0;*/
    text-transform: uppercase;
}

.site-header-menu {
    margin-bottom: 0;
    min-height: 40px;
    width: 100%;
}

.menu-menu-principal-container {
    background: #6A6A6A;
}

.main-navigation a {
    color: white;
}

.main-navigation a:hover,
.main-navigation a:focus {
    background: #A3112C;
    color: white !important;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
    background: #A3112C;
    color: white;
    font-weight: 400;
}

.home .entry-title {
    display: none;
}

.home .site-content {
    padding: 0;
}

.entry-footer {
    display: none;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0;
    margin-left: 0;
}

.widget {
    border-top: none;
}

.content-bottom-widgets .widget-area {
    margin-bottom: 2em;
}

/* BREADCRUMBS */

.home .breadcrumbs {
    display: none;
}

.breadcrumbs {
    margin-top: 20px;
}

/* TITRES PAVÉS ACCUEIL */

.red-title {
    text-align: center;
    color: rgb(197, 6, 51);
    font-family: "Fjalla One",sans-serif;
    text-transform: uppercase;
    font-size: 30px;
}


.grey-title {
    text-align: center;
    color: #6A6A6A;
    font-family: "Fjalla One",sans-serif;
    text-transform: uppercase;
    font-size: 22px;
}

/* PAGES INTERNES */

.page-header {
    border-top: none;
    margin-bottom: 0;
}

.page-title {
    font-family: 'Fjalla One';
    font-size: 24px;
    font-weight: 400;
}

.entry-title {
    font-family: 'Fjalla One', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 400;
    color: #C50633;
    margin-top: 30px;
    border-bottom: 3px solid;
}

.entry-content {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* METASLIDER */

.metaslider .caption {
    padding: 5px 10px;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
    padding: 15px !important;
    font-size: 20px;
    text-align: right;
}

/* ARTICLES */

/*.site-main > article {
    margin-bottom: 7em;
    border-bottom: 5px dotted #6A6A6A;
    padding-bottom: 30px;
}*/

.comments-link {
    display: none !important;
}

/* BOUTONS */

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #A3112C;
}

.button a {
    background: #C50633;
    padding: 10px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}

.button a:hover {
    background: #6A6A6A;
    color: white;
} 


/* CONTACT */

#panel-55-0-1-0 .so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 20px;
    border: 1px solid #999;
}

/* FOOTER */

#copyright {
    text-align: right;
    width: 100%;
    padding: 10px;
}

#copyright a {
    color: #B40B42;
}

/* EXTERNAL LINKS */

.external-link {

}

.external-link a {
    color: #333;
    font-size: 12px;
}


/* RESPONSIVE */


.menu-toggle {
    font-size: 16px;
    font-size: 1.0rem;
    margin: 1.3125em 0;
    padding: 0.8125em 0.875em 0.6875em;
    width: 100% !important;
}

@media screen and (max-width: 677px) {
    .custom-logo, .telephone, .mail {
        margin: 0 auto;
    }
}

/*

@media screen and (min-width: 44.375em) {
	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin: 0;
	}

}

@media screen and (max-width: 980px) {

    .baseline {
        font-size: 16px;
        width: 35%;
    }

    .baseline span {
        font-size: 12px;
    }
}

@media screen and (max-width: 950px) {

    h3 {
        font-size: 20px !important;
    }

}

@media screen and (max-width: 780px) {

    h3 {
        font-size: 26px !important;
    }

    .baseline {
        padding: 10px 15px;
    }

}
*/

@media screen and (max-width: 500px) {

    .metaslider .caption {
        font-size: 12px;
        padding: 3px !important;
        text-align: center;
    }

}